.featured-program .wp-block-em-image-with-content,
.featured-program .wp-block-em-image-with-content .wp-block-image {
  margin: 0;
}

.featured-program .wp-block-em-image-with-content {
  align-items: center;
  display: flex !important;
}
.featured-program .wp-block-em-image-with-content .wp-block-em-right-column.img-wrap figure {
  width: fit-content;
  height: fit-content;
  border-radius: 0;
  overflow: visible;
}

.featured-program .wp-block-em-image-with-content:first-child {
  border-bottom: 1px solid #ccc;
}

.featured-program .wp-block-em-image-with-content:first-child .img-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #ccc;
}

.featured-program .wp-block-em-image-with-content:first-child .content-wrap p {
  font-size: 14px;
  text-transform: uppercase;
}

.featured-program .wp-block-em-image-with-content:first-child .content-wrap a {
  font-size: 18px;
  text-transform: none;
  text-decoration: none !important;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap {
  align-self: flex-start;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .content-wrap p {
  font-size: 13px;
  line-height: 1.5;
}

.featured-program .wp-block-em-image-with-content .content-wrap,
.featured-program .wp-block-em-image-with-content .img-wrap {
  padding: 15px;
  align-self: stretch;
}

.featured-program .wp-block-em-image-with-content .content-wrap {
  align-self: center;
}

.featured-program .wp-block-em-image-with-content .img-wrap {
  width: 162px;
  min-height: 100px !important;
  min-width: 162px !important;
}

.featured-program .wp-block-em-image-with-content .content-wrap p:last-child {
  padding-bottom: 0;
}

.featured-program .wp-block-em-image-with-content .img-wrap .wp-block-image img {
  width: fit-content;
  height: fit-content;
  object-fit: cover;
  max-width: 110px;
}
@media screen and (max-width: 767px) {
  .featured-program .wp-block-em-image-with-content .img-wrap .wp-block-image img {
    max-width: 40vw;
  }
}

.featured-program .wp-block-em-image-with-content .wp-block-image {
  width: 100%;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap a {
  padding: 18px !important;
  background-color: var(--vtx-link-color) !important;
  color: #fff;
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
}

.sponsored-tooltip {
  color: #fff;
  position: relative;
  text-align: right;
  width: 250px;
  margin-top: 10px;
  font-size: 10px;
}

span.sponsored-tooltiptext {
  position: absolute;
  right: 0;
  bottom: calc(100% + 4px);
  width: 100%;
  max-width: 100%;
  background: #fff;
  padding: 10px;
  -webkit-box-shadow: 0 10px 30px 0 #ebebeb;
  -moz-box-shadow: 0 10px 30px 0 #ebebeb;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  color: #333333;
  text-align: left;
  font-size: 13px;
}

.below-widget span.sponsored-tooltiptext {
  position: absolute;
  right: auto;
  bottom: auto;
  width: 100%;
  max-width: 100%;
  background: #fff;
  padding: 10px;
  -webkit-box-shadow: 0 10px 30px 0 #ebebeb;
  -moz-box-shadow: 0 10px 30px 0 #ebebeb;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  color: #333333;
  text-align: left;
  font-size: 13px;
  left: calc(100% + 10px);
  top: -10px;
  z-index: 1;
}

@media screen and (max-width: 980px) {
  .sponsored-tooltip {
    color: #333333;
    width: 300px;
    max-width: 100%;
  }
  .below-widget span.sponsored-tooltiptext {
    left: auto;
    top: auto;
    bottom: calc(100% + 5px);
    max-width: 90%;
  }
}
@media screen and (max-width: 767px) {
  .featured-program .wp-block-em-image-with-content .content-wrap,
  .featured-program .wp-block-em-image-with-content .img-wrap {
    width: 100%;
  }
  .featured-program .wp-block-em-image-with-content:first-child .img-wrap {
    justify-content: flex-start;
    border-bottom: 1px solid #ccc;
    border-right: 0;
  }
  .featured-program .wp-block-em-image-with-content {
    display: flex;
    flex-direction: column;
  }
  .featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap {
    order: 2;
    border-top: 1px solid #ccc;
    min-height: auto;
  }
  .featured-program .wp-block-em-image-with-content:nth-child(2) .content-wrap {
    order: 1;
  }
  .featured-program .wp-block-em-image-with-content .content-wrap {
    align-self: center;
  }
}
.sponsored-tooltip .hover-text {
  cursor: pointer;
}

.sponsored-tooltip .hover-text:hover + span.sponsored-tooltiptext {
  display: block !important;
}

.dynEvergreens {
  height: fit-content;
  max-height: max-content;
}
.dynEvergreens.campaign-1 {
  min-height: 250px;
}
@media screen and (max-width: 767px) {
  .dynEvergreens.campaign-1 {
    min-height: 550px;
  }
}
.dynEvergreens.campaign-2 {
  min-height: 500px;
}
@media screen and (max-width: 767px) {
  .dynEvergreens.campaign-2 {
    min-height: 1100px;
  }
}
.dynEvergreens.campaign-3 {
  min-height: 750px;
}
@media screen and (max-width: 767px) {
  .dynEvergreens.campaign-3 {
    min-height: 1650px;
  }
}
.dynEvergreens.campaign-4 {
  min-height: 1000px;
}
@media screen and (max-width: 767px) {
  .dynEvergreens.campaign-4 {
    min-height: 2200px;
  }
}
.dynEvergreens.campaign-5 {
  min-height: 1250px;
}
@media screen and (max-width: 767px) {
  .dynEvergreens.campaign-5 {
    min-height: 2750px;
  }
}
.dynEvergreens.campaign-6 {
  min-height: 1500px;
}
@media screen and (max-width: 767px) {
  .dynEvergreens.campaign-6 {
    min-height: 3300px;
  }
}
